Subject: [PATCH 0/6 v3] Few more patches for Kumar's powerpc.git

From: Anton Vorontsov <[email-masked]>
Date: Fri, 25 Apr 2008 21:00:14 +0400

Hi Kumar,

Here is the third try.

I've tried to address all the comments from the previous version.

The only comment I left out is merging mpc836x_rdk.c board file into some
existing board (as I explained, there are three QE boards: mpc832x_{rdb,mds}
and mpc836x_mds, and all have board-specific fixups either in the
machine_device_initcall()s or setup_arch()s, so I don't see an easy way to
merge RDK board into existing).

Thanks,

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2